div.content_factory {
	position: relative;
	top:0px;
	left:0px;
	width: 773px;	
	margin-bottom: 20px;
}

div#factory_wrapper {
	position: relative;
	top: 20px;
	left: 61px;
	background: url(/images/factory/center_background.png) center top no-repeat;
	width:773px;
	height:545px;
}

@media \0screen {
  div#factory_wrapper  {margin:20px 0 0 61px;}
	div.content_factory {position: relative;left:-60px;}
}

div#factory_wrapper div.factory_content {
	position: relative;
	top:50px;
	left:65px;
	width:700px;
	height:440px;
	border: solid 0px #F0E8DB;
}

div#factory_wrapper h1 {
	position: relative;
	top:20px;
	left:75px;
	width:650px;
	height:40px;		
	text-indent:-999999px;
}

div#factory_wrapper div.factory_content h2{
	position: relative;
	top:0px;
	left:120px;
	width:393px;
	height:14px;
	background: url(/images/factory/headline.png) center top no-repeat;
	text-indent:-999999px;
}

div#factory_wrapper div.factory_content p.intro{
	width:560px;
	color:#fff;
	font-size:12px;
	margin:10px 0 0 40px;
	text-align:center;
	font: Arial, sans-serif;
}

div#factory_wrapper div.factory_content div.left_list{
	width:124px;
	height:300px;
	float:left;
	margin:20px 0 0 0;
	border: solid 0px #F0E8DB;
}
							
div#factory_wrapper div.factory_content div.center_column{
	width:340px;
	height:350px;
	float:left;
	margin:20px 0 0 27px;
	color:#fff;
}

div#factory_wrapper div.factory_content div.center_column div.chain_left{
	width:11px;
	height:16px;
	background: url(/images/factory/chain.png) center top no-repeat;
	float:left;
	margin: 0 0 0 50px;
}

div#factory_wrapper div.factory_content div.center_column div.chain_right{
	width:11px;
	height:16px;
	background: url(/images/factory/chain.png) center top no-repeat;
	float:right;
	margin: 0 50px 0 0;
}

div#factory_wrapper div.factory_content div.right_list{
	width:124px;
	height:300px;
	float:right;
	margin:20px 55px 0 0;
	border: solid 0px #F0E8DB;
}

div#factory_wrapper div.factory_content div div.video_thumb{
	margin:0 0 5px 0;
}

div#factory_wrapper div.factory_content div div.available{
	cursor: pointer;
}

div#factory_wrapper div.factory_content div div.video_name{
	margin:0 0 15px 0;
	text-indent:-9999999px;
}

div#factory_wrapper div.factory_content div div.vid_1{
	width:124px;
	height:10px;
	background: url(/images/factory/video_name1.png) center top no-repeat;
	margin:0 0 17px -2px;
}

div#factory_wrapper div.factory_content div div.vid_1:hover{
	background: url(/images/factory/video_name1_on.png) center top no-repeat;
}

div#factory_wrapper div.factory_content div div.vid_2{
	width:97px;
	height:9px;
	background: url(/images/factory/videoname2.png) center top no-repeat;
	margin:0 0 0 10px;
}

div#factory_wrapper div.factory_content div div.vid_2:hover{
	background: url(/images/factory/videoname2_on.png) center top no-repeat;
}

div#factory_wrapper div.factory_content div div.vid_3{
	width:71px;
	height:8px;
	background: url(/images/factory/videoname3.png) center top no-repeat;
	margin:0 0 17px 25px;
}

div#factory_wrapper div.factory_content div div.vid_3:hover{
	background: url(/images/factory/videoname3_on.png) center top no-repeat;
}

div#factory_wrapper div.factory_content div div.vid_4{
	width:115px;
	height:9px;
	background: url(/images/factory/videoname4.png) center top no-repeat;
	margin:0 0 17px 4px;
}

div#factory_wrapper div.factory_content div div.vid_4:hover{
	background: url(/images/factory/videoname4_on.png) center top no-repeat;
}

div#factory_wrapper div.factory_content div.center_column div.video_player{
	height:191px; 
	width:340px;
	border: solid 0px #F0E8DB;
}

div#factory_wrapper div.factory_content div.center_column div.video_desc{
	height:112px;
	width:340px;
	background: url(/images/factory/board.jpg) center top no-repeat;
	margin:0 0 0 0;
	color:#fbd5aa;
	font-family:'Georgia';
}

div#factory_wrapper div.factory_content div.center_column div.video_desc h3{
	font-size:16px;
	text-align:center;
	position: relative;
	top:15px;
}

div#factory_wrapper div.factory_content div.center_column div.video_desc p{
	font-size:12px;
	text-align:center;
	position: relative;
	top:13px;
	width:310px;
	margin:10px 0 0 10px;
}

div#factory_wrapper div.factory_content div.center_column div.video_desc span.disclmr{
	font-size:9px;
}